---
dependency:
  name: galaxy
driver:
  name: docker
platforms:
  - name: debian-${CI_BUILD_ID:-local}
    image: ${IBOX_BUILD_MOLECULE_PLATFORM_IMAGE:-debian}
    pre_build_image: false
    dockerfile: ../Dockerfile
provisioner:
  name: ansible
  ansible_args:
    - --extra-vars
    - "ibox_user_configuration_file=${MOLECULE_SCENARIO_DIRECTORY}/ibox.yml"
verifier:
  name: ansible
